@charset "UTF-8";
/* CSS Document */

/*幅と高さの計算を簡易化*/
html {
    box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

body {
    margin: 0;/* 1. デフォルト余白の解除 */
    padding: 0;
    background-color:#FFF;
	
}

img {
    display: block;
    width: 100%;
    height: auto;
}


.container {
    max-width: 500px;
    margin: 0 auto;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}

.logo {
    width: 80%;
    height: auto;
    margin: 40px auto;
} 

.introduction {
	margin-bottom: 40px;
}

.box-1 {
    background-color: #848484;
    margin-top: 3em;
	padding-bottom: 20px;
}

.box-1 > img:first-of-type {
	padding-top: 50px;
}

.box-2 {
    background-color: #b0b0b1;
    padding-bottom: 20px;
}

.box-2 > img:first-of-type {
	padding-top: 50px;
}

.box-3 {
    background-color: #d7d8d8;
    padding-bottom: 20px;
}

.box-3 > img:first-of-type {
	padding-top: 50px;
}

.box-4 {
    margin: 5em 0;
}

.brand-mission {
	margin-top: 60px;
}

.check-image {
    display: block;
    width: 40%;
    margin: 0 auto;
}


.icon {
    margin-top: 40px;
}

.sns-icon {
    width: 10%;
    margin: 0 auto;
    margin-top: 40px;
}

footer {
    text-align: center;
    margin-top: 40px;
    color: #3e3a39;
	font-family: "Kiwi Maru", serif;
	font-weight: 500;
	font-style: normal;
}


@media (max-width: 768px) {
    .body {
        backgroud: none;
    }
    
    .container {
        width: 100%;
		border-left: none;
		border-right: none;
    }
	
	footer {
		font-size: 12px;
	}
}